This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 892931 - Writer opened example file for 2 min 23 sec on Core i3 Sandy Bridge with 8G RAM and SSD!!!
Writer opened example file for 2 min 23 sec on Core i3 Sandy Bridge with 8G R...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-08 04:46 EST by Mikhail
Modified: 2013-10-08 10:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 10:39:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Example file (426.69 KB, application/x-7z-compressed)
2013-01-08 04:46 EST, Mikhail
no flags Details
extracted wmf, reproducible just with this (2.18 MB, image/x-wmf)
2013-10-08 10:38 EDT, Caolan McNamara
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 45820 None None None Never

  None (edit)
Description Mikhail 2013-01-08 04:46:10 EST
Created attachment 674655 [details]
Example file

Description of problem:
Writer opened example file for 2 min 23 sec on Core i3 Sandy Bridge with 8G RAM and SSD!!!
Comment 1 David Tardon 2013-02-01 07:54:48 EST
Confirmed. Possibly the same problem as https://bugs.freedesktop.org/show_bug.cgi?id=53816 .
Comment 2 Caolan McNamara 2013-10-08 10:32:26 EDT
This is apparently epically slow in extracting/rendering a wmf from the doc
Comment 3 Caolan McNamara 2013-10-08 10:38:06 EDT
Created attachment 809330 [details]
extracted wmf, reproducible just with this

Note You need to log in before you can comment on or make changes to this bug.